{
    "require": {
        "freemius/wordpress-sdk": "^2.13",
        "typisttech/imposter-plugin": "*"
    },
    "extra": {
        "imposter": {
            "namespace": "WPSecurityNinja\\MainWPAddon",
            "excludes": [
                "dummy/dummy-excluded",
                "freemius/wordpress-sdk"
            ]
        }
    },
    "config": {
        "allow-plugins": {
            "typisttech/imposter-plugin": true
        }
    }
}

